Subject: Ticket Assigned - Address update esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 12:51:14 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address update esc sana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284055459 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  507077536            04:42 PM, 15th Mar                     sana                    I want  to change my delivery address           04:42 PM, 15th Mar                   Mohammad                   Hi Sana, Thank you for contacting us. My name is Mohammad. How may I help you?            04:43 PM, 15th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           04:46 PM, 15th Mar                     sana                    Yes i want  to change my delivery address           04:47 PM, 15th Mar                   Mohammad                   Please share the address           04:47 PM, 15th Mar                     sana                    By mistake i enter wrong  address           04:47 PM, 15th Mar                     sana                    186 villa desert rose  compound  rakha           04:48 PM, 15th Mar                   Mohammad                   you contacted us regarding this order 6284055459 ?           04:48 PM, 15th Mar                     sana                    Yes           04:49 PM, 15th Mar                   Mohammad                   We have noted and we will update the address and inform you on [email-masked]           04:49 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           04:50 PM, 15th Mar                     sana                    Ok thanks  alot i just  check my delivery process than i noted  i done a mistake           04:50 PM, 15th Mar                     sana                    No thank u soo much for  helping  me           04:50 PM, 15th Mar                   Mohammad                   No issue we will update the address with courier           04:50 PM, 15th Mar                   Mohammad                   your welcome           04:50 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:50 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250695